Update order notes only (V4)
PUT
/v4/orders/{id}/notes
const url = 'https://api-crm-staging.divinea.com/api/v4/orders/1/notes';const options = { method: 'PUT', headers: {APIKey: '<APIKey>', 'Content-Type': 'application/json'}, body: '{"notes":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api-crm-staging.divinea.com/api/v4/orders/1/notes \ --header 'APIKey: <APIKey>' \ --header 'Content-Type: application/json' \ --data '{ "notes": "example" }'Updates the orders.notes column and updated_at; does not change status or other fields.
Authorizations
Sezione intitolata “Authorizations”Parameters
Sezione intitolata “Parameters”Path Parameters
Sezione intitolata “Path Parameters”id
required
integer format: int64
Id
Header Parameters
Sezione intitolata “Header Parameters”APIKey
string
APIKey
Request Body
Sezione intitolata “Request Body”Body
Media typeapplication/json
OrderNotesBody
object
notes
string
Examplegenerated
{ "notes": "example"}Responses
Sezione intitolata “Responses”OK
Media type*/*